[fr]
  languageName = "Français"
  contentDir = "content/fr"
  weight = 5
  [fr.params]
    languageISO = "FR"
    languageTag = "fr-FR"
    titleHome = "Doks thema"
    titleAddition = "Modern documentatie-thema"
    description = "Doks is een Hugo-thema waarmee je moderne documentatie-websites kunt bouwen die veilig, snel en klaar voor SEO zijn — standaard."
    footer = 'Mise en place par <a class="text-muted" href="https://p4pillon.org/">P4Pillon</a><br>Hébergé avec sobriété par <a class="text-muted" href="https://resilien.fr/">RésiLien</a>'
    alertText = '<a class="alert-link stretched-link fw-normal" href="/blog/example-post/">Doks version 1.0 just shipped!</a>'
